SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002768: Extra Legend information for filter categories, explain enabled/disabled. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002768Endian FirewallGUIpublic2010-03-14 21:122010-11-22 12:08
Reporterbaldy 
Assigned Tora-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4.1 
Summary0002768: Extra Legend information for filter categories, explain enabled/disabled.
DescriptionThe HTTP Proxy GUI gives you the option to filter certain categories like adult/gambling/hacking etc.

There is no information in the GUI whether the Green Checkmark means it is filtered or not or the Red do-not-enter sign.

Webpage needs to be updated with (GREEN Checkmark) means filter is enabled/(Red Do-Not-Enter sign) means filter is disabled.

A similar legend exists for the RBL black/whitelist in the SMTP proxy.

Regards,

Klaas-Jan
TagsNo tags attached.
Attached Filesjpg file icon Legend.jpg [^] (16,954 bytes) 2010-03-14 21:12

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-14 21:12 baldy New Issue
2010-03-14 21:12 baldy File Added: Legend.jpg
2010-03-18 10:32 ra-endian Status new => resolved
2010-03-18 10:32 ra-endian Fixed in Version => 2.3.1
2010-03-18 10:32 ra-endian Resolution open => fixed
2010-03-18 10:32 ra-endian Assigned To => ra-endian
2010-11-22 12:08 peter-endian Fixed in Version 2.3.1 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker